﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="21490965-6bd5-486a-b018-614a8c962bd5" featureId="21490965-6bd5-486a-b018-614a8c962bd5" imageUrl="" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="Finance Communicator Feature1" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="c02c0b37-bc38-4146-ba37-53bc0b0cfc60" />
  </projectItems>
</feature>